package com.lemon.lifecenter.dto;

import org.springframework.stereotype.Repository;

@Repository
public class PatientPHRLatestDTO {

	private String patientName;
	private String wardNumber;
	private String roomNumber;
	private float fever;
	private String feverCreateDate;
	private int oxygenSaturation;
	private String oxygenSaturationCreateDate;
	private int pulseRate;
	private String pulseRateCreateDate;
	private int systolicBloodPressure;
	private String systolicBloodPressureCreateDate;
	private int diastolicBloodPressure;
	private String diastolicBloodPressureCreateDate;
	private int bloodSugar;
	private String bloodSugarCreateDate;
	private int limit;
	private int limitMax;
	
	public String getPatientName() {
		return patientName;
	}
	public void setPatientName(String patientName) {
		this.patientName = patientName;
	}
	public String getWardNumber() {
		return wardNumber;
	}
	public void setWardNumber(String wardNumber) {
		this.wardNumber = wardNumber;
	}
	public String getRoomNumber() {
		return roomNumber;
	}
	public void setRoomNumber(String roomNumber) {
		this.roomNumber = roomNumber;
	}
	public float getFever() {
		return fever;
	}
	public void setFever(float fever) {
		this.fever = fever;
	}
	public String getFeverCreateDate() {
		return feverCreateDate;
	}
	public void setFeverCreateDate(String feverCreateDate) {
		this.feverCreateDate = feverCreateDate;
	}
	public int getOxygenSaturation() {
		return oxygenSaturation;
	}
	public void setOxygenSaturation(int oxygenSaturation) {
		this.oxygenSaturation = oxygenSaturation;
	}
	public String getOxygenSaturationCreateDate() {
		return oxygenSaturationCreateDate;
	}
	public void setOxygenSaturationCreateDate(String oxygenSaturationCreateDate) {
		this.oxygenSaturationCreateDate = oxygenSaturationCreateDate;
	}
	public int getPulseRate() {
		return pulseRate;
	}
	public void setPulseRate(int pulseRate) {
		this.pulseRate = pulseRate;
	}
	public String getPulseRateCreateDate() {
		return pulseRateCreateDate;
	}
	public void setPulseRateCreateDate(String pulseRateCreateDate) {
		this.pulseRateCreateDate = pulseRateCreateDate;
	}
	public int getSystolicBloodPressure() {
		return systolicBloodPressure;
	}
	public void setSystolicBloodPressure(int systolicBloodPressure) {
		this.systolicBloodPressure = systolicBloodPressure;
	}
	public String getSystolicBloodPressureCreateDate() {
		return systolicBloodPressureCreateDate;
	}
	public void setSystolicBloodPressureCreateDate(String systolicBloodPressureCreateDate) {
		this.systolicBloodPressureCreateDate = systolicBloodPressureCreateDate;
	}
	public int getDiastolicBloodPressure() {
		return diastolicBloodPressure;
	}
	public void setDiastolicBloodPressure(int diastolicBloodPressure) {
		this.diastolicBloodPressure = diastolicBloodPressure;
	}
	public String getDiastolicBloodPressureCreateDate() {
		return diastolicBloodPressureCreateDate;
	}
	public void setDiastolicBloodPressureCreateDate(String diastolicBloodPressureCreateDate) {
		this.diastolicBloodPressureCreateDate = diastolicBloodPressureCreateDate;
	}
	public int getBloodSugar() {
		return bloodSugar;
	}
	public void setBloodSugar(int bloodSugar) {
		this.bloodSugar = bloodSugar;
	}
	public String getBloodSugarCreateDate() {
		return bloodSugarCreateDate;
	}
	public void setBloodSugarCreateDate(String bloodSugarCreateDate) {
		this.bloodSugarCreateDate = bloodSugarCreateDate;
	}
	public int getLimit() {
		return limit;
	}
	public void setLimit(int limit) {
		this.limit = limit;
	}
	public int getLimitMax() {
		return limitMax;
	}
	public void setLimitMax(int limitMax) {
		this.limitMax = limitMax;
	}
}
